# -*- coding: utf-8 -*-
"""
Created on Fri Oct 11 21:33:48 2019

@author: Faradars-pc2
"""

import json

password = input('password ra vared konid: ')

esme_file = 'password.json'
with open(esme_file, 'w') as f:
    json.dump(password, f)
    print(f'password taeen shode tavasote shoma: {password}')